/*--- Avanquest WebEasy Page Style ---*/


span#e14            { /* homepage_03002013.jpg */
	background      : transparent url(homepage_03002013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 942.75pt;
	height          : 734.25pt;
	}
img#e13             { /* homepage_03005007.gif */
	background-color: transparent;
	position        : absolute;
	left            : 810.00pt;
	top             :   8.25pt;
	width           : 119.25pt;
	height          : 120.00pt;
	}
img#e12             { /* homepage_03005005.gif */
	background-color: transparent;
	position        : absolute;
	left            :  19.50pt;
	top             : 458.25pt;
	width           : 114.75pt;
	height          : 114.75pt;
	}
img#e11             { /* homepage_03005003.gif */
	background-color: transparent;
	position        : absolute;
	left            :  24.75pt;
	top             : 321.00pt;
	width           : 111.75pt;
	height          : 113.25pt;
	}
img#e10             { /* homepage_03005001.gif */
	background-color: transparent;
	position        : absolute;
	left            :  44.25pt;
	top             : 191.25pt;
	width           : 115.50pt;
	height          : 118.50pt;
	}
h2#e9               { /* Links */
	font            : italic 31pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 265.50pt;
	top             : 172.50pt;
	width           : 623.25pt;
	height          :  58.50pt;
	}
div#e8              { /* About-DOGS */
	font            : 19pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 346.50pt;
	top             : 321.00pt;
	width           : 482.25pt;
	height          :  24.00pt;
	}
div#e7              { /* Martina Peschen\ \\ \\ \... */
	font            : 19pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 346.50pt;
	top             : 545.25pt;
	width           : 482.25pt;
	height          :  89.25pt;
	}
h2#e6               { /* Kontakt */
	font            : italic 31pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 265.50pt;
	top             : 462.00pt;
	width           : 623.25pt;
	height          :  58.50pt;
	}
div#e5              { /* Foto-Album */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            :  29.25pt;
	top             : 367.50pt;
	width           : 108.75pt;
	height          :  21.00pt;
	}
div#e4              { /* Über uns */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            :  62.25pt;
	top             : 234.00pt;
	width           :  85.50pt;
	height          :  21.00pt;
	}
div#e3              { /* Gästebuch */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            :  23.25pt;
	top             : 502.50pt;
	width           : 102.75pt;
	height          :  21.00pt;
	}
div#e2              { /* Links */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            :  18.75pt;
	top             : 648.00pt;
	width           : 107.25pt;
	height          :  24.00pt;
	}
div#e1              { /* Willkommen */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 822.00pt;
	top             :  58.50pt;
	width           : 101.25pt;
	height          :  25.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 943.50pt;
	height          : 735.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
